*{
	margin: 0;
	padding: 0;
}
header{
	background: rgb(92,184,211);
background: linear-gradient(0deg, rgba(92,184,211,1) 0%, rgba(134,197,220,1) 100%);
    height: 100vh;
    background-repeat: no-repeat;
    color: #fff;
    background-size: cover;
    min-height: auto;
}
.page-header .h100 {
    min-height: auto;
}
.page-header h2 {
	margin: 30px 0;
}
header.page-header{
    background: rgb(92,184,211);
background: linear-gradient(0deg, rgba(92,184,211,1) 0%, rgba(134,197,220,1) 100%);
    height: max-content;
    background-repeat: no-repeat;
    color: #fff;
    background-size: cover;
    min-height: 100vh;
    box-sizing: border-box;
    padding: 0 0 50px 0;
}
.content_in {
	position: relative;
	width: 1140px;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	padding: 0 20px;
}
.page-content.h100{
	height: auto;
}
.h100{
	height: 100%;
}
.menu ul{
	display: flex;
   
    font-family: Arial;
	list-style: none;
	transition: 0.5s;
	left: 0;
}
.menu ul li {
	position: relative;
}
.menu ul li ul {
	display:none;
	left: 0;
	background: rgba(92,184,211,1);
	position: absolute;
	width: 200px;
}
.menu ul li:hover ul {
	display: block;
}
.menu ul ul li a {
	padding: 10px !important;
	border: none;
	display: block;
	border-bottom: 1px solid #fff;
	
}
.attachment::after{
	content: "";
    display: block;
    width: 5.5px;
    top: 2px;
    right: 8px;
    height: 5.5px;
    position: absolute;
    background: linear-gradient(45deg, white 50%, rgba(255,0,0,0) 50%);
	transform: rotate(-45deg);
	
}
.top a{
	color: #fff;
	text-decoration: none;
}
.menu {
	clear: both;
	display: table;
	width: 100%;
	border-top: 1px solid #a8e0f5;
	padding: 10px 0 5px 0;
}
.page{
	background-color: #fff;
    margin-top: 20px;
    color: #000;
    height: calc(100% - 160px);
    padding: 50px 30px;
    box-sizing: border-box;
}
.photo_wrap {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
.photo_wrap img {
	width: 100%;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.page p{
	line-height: 26px;
}
.page h1 {
    margin-bottom: 35px;
	font-weight: 400;
	font-size: 44px;
}
.menu a, .menu span{
	cursor: pointer;
	text-decoration: none;
    border-right: 2px solid #fff;
    padding: 0 20px 0 20px;
    color: #fff;
    font-size: 15px;
    position: relative;
    box-sizing: border-box;
}
.menu span {
	padding-left: 25px !important;
	background: url(../img/parent.png) 12px center no-repeat;
}
.menu li.active li a {
	text-decoration: none;
}
.menu a:hover, .menu li.active li.active a, .menu li.active li a:hover {
	text-decoration: underline;
}
.menu ul li:first-child a{
	padding: 0 20px 0 0;
} 
.menu ul li:last-child a{
	border-right: none;
}
.top{
	/*display: grid;
    grid-gap: 0 70px;
    grid-template-columns: 190px 1fr;
	-ms-align-items: center;
	align-items: flex-end;
	padding: 20px 0 0 0;*/
}
.bg_home {
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.info{
	
    /*height: calc(100% - 67px);*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
    box-sizing: border-box;
    padding: 120px 0 0 40%;

}
.quote{
	font-style: italic;
}
h1{
	font-size: 60px;
	line-height: 70px;
	margin-bottom: 30px;
}
.info p{
	font-size: 35px;
	line-height: 55px;
}
.logo{
    float: left;
    line-height: 22px;
    margin: 10px 0;
	font-size: 20px;
	font-weight: bold;
}
.logo span{
	font-size: 14px;
	font-weight: normal;
}
.burger{
	display: none;
	position: absolute;
    right: 20px;
    top: 24px;
	z-index: 2;
	
}
.burger span{
	    width: 20px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 0 0 5px 0;
    border-radius: 5px;
	transition: 0.5s;
}
body .menu ul.active{
	left: 0;
	transition: 0.5s;
}
.burger.active span:nth-child(2){
	display: none;
	transition: 0.5s;
}
.burger.active span:nth-child(1){
	transform: rotate(45deg);
	transition: 0.5s;
	    position: relative;
    top: 3px;
}
.burger.active span:nth-child(3){
	transform: rotate(-45deg);
	transition: 0.5s;
	    position: relative;
    top: -4px;
}
.content_page p {
	margin: 10px 0;
	line-height: 24px;
}
.content_page ul {
	padding: 0 0 0 20px;
	margin: 0;
	line-height: 24px;
}
@media only screen and (max-width: 1140px), only screen and (max-device-width: 1140px) {
.content_in {
	width: 940px;
}
	.menu a, .menu span {
    padding: 0 12px 0 12px;
    font-size: 14px;
	}
	.top {
    /*display: grid;
    grid-gap: 0 15px;
	grid-template-columns: 183px 1fr;*/
	}
	.attachment::after {
    	right: 3px;
	}
	.logo {
    font-size: 18px;
	}
	.logo span {
    font-size: 14px;
	}
	.info p {
    font-size: 30px;
    line-height: 50px;
	}
	.info{
	padding: 120px 0 0 40%;
	}
	h1 {
    font-size: 50px;
    line-height: 70px;
    margin-bottom: 50px;
	}
	header {
    min-height: 700px;
	}
}

@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
.content_in {
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
}
.bg_home {
	background: none;
}
	.info{
		background-image: none;
	}
	.page-header .menu{
		height: calc(100% - 14px);
	}
	.menu ul{
	display: block;
    justify-content: space-between;
    flex-direction: column;
    font-family: Arial;
    list-style: none;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    left: 0;
    background: #fff;
    padding: 0 0 0 0px;
	margin: 8px 0 0 0;
	background: rgba(0, 0, 0, 0.7);	
		z-index: 1;
	}
	.menu ul li{
		z-index: 2;
		position: relative;
		
	}
	.menu-ul li{
		background: #fff;
	}
	.top div.menu ul li a, .top div.menu ul li span {
    padding: 15px 0 15px 20px;
    font-size: 16px;
    display: block;
    color: #84c4da;
    border-bottom: 1px solid #84c4da;
	}
	.top div.menu ul li span {
		color: #000;
	}
	.top div.menu ul li ul li a {
		background: #84c4da;
		color: #fff;
	}
	.menu ul li ul {
		display: block;
		position: relative;
		width: 100%;
	}
	.menu ul ul li a {
		padding: 15px 0 15px 20px !important;
	}
	.menu .menu-ul{
		left: -100%;
		margin: 0;
	}
	.burger{
	display: block;
}
	.top{
		padding: 14px 0 0 0;
	}
	h1 {
   		font-size: 39px;
		line-height: 65px;
	}
	div.info {
    padding: 50px 0% 0 0;
	}
	header {
    min-height: 100vh;
    height: max-content;
}
	
	.logo span {
		display: block;
	}
}
@media only screen and (max-width: 430px), only screen and (max-device-width: 430px) {
	body h1 {
		font-size: 39px;
		line-height: 65px;
	}
}
@media only screen and (max-height: 800px), only screen and (max-device-height: 800px) {
	.info{
		padding: 40px 0 30px 29%;
	}
	.info p {
    font-size: 30px;
    line-height: 50px;
	}
	h1 {
    font-size: 55px;
    line-height: 75px;
    margin-bottom: 20px;
}
	header{
		height: max-content;
		min-height: 100vh;
	}
	.info{
    height: max-content;
    min-height: calc(100vh - 78px);
}
.h100 {
    min-height: 100vh;
}
}
@media only screen and (max-height: 540px), only screen and (max-device-height: 540px) {
	.info {
    height: auto;
	}
}
}

	